.tour {
	border: 1px solid #e7e7e7;
	margin-top:30px;
}
.tour .row .col-xs-4 {
    padding-right: 7px;
}
.tour .row .col-xs-8 {
    padding-left: 0px;
}

.top-tour-heading {
    text-transform: uppercase;
    color: #447dbf;
    font-weight: bold;
    border-bottom: 2px solid #e7e7e7;
    font-size: 22px;
}

.tour-title {
    font-weight: bold;
    border-bottom: 2px solid #447dbf;
    display: inline-block;
    text-transform: uppercase;
}

.tour-description {
    font-size: 13px;
    line-height: 22.4px;
    min-height: 67px;
}
.tour-destinations a{
    color: black;
    margin-left: 12px;
    background-color: #b9cce3;
    padding: 3px;
}
.tour-image {
    width: 100%;
    min-height: 174px;
    background-repeat: no-repeat;
    background-size: cover;
	background-position:center;
}
.tour .content {
    padding:15px;
	padding-bottom:0;
}

.tour-pdf {
    border-radius: 4px;
    border: 1px solid #b9cce3;
    color: black;
    padding: 5px;
}

.tour-enquire {
    border-radius: 4px;
    background-color: #447dbf;
    border: 1px solid #b9cce3;
    padding: 5px;
    color: white;
}

.bottom-buttons{
    margin-bottom: 10px;
}
.tour-destinations a:hover {
    background-color: #487dbf;
    text-decoration: none;
    color:white;
}
@media only screen and (max-width: 569px){
	.tour .row .col-xs-4 {
    	padding-right: 15px;
		width:100%;
	}
	.tour .row .col-xs-8 {
    	width:100%;
		padding:15px;
	}
    .tour-destinations{
        display: inline-block;
    }
    .tour-destinations a{
        margin-left: 0px;
    }
    .tour-description{
        margin-top: 15px;
    }
    .tour-title{
        display: block;
    }

}

.size-TourSize{
    max-width: 100%;
}

.tour-top-bg{
    height: 585px;
    background-repeat: no-repeat;
    background-size: cover;
}